National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/a:oracle:jdk:1.7.0
There are 528 matching records.
Displaying matches 101 through 120.
Vuln ID Summary CVSS Severity
CVE-2016-5542

Unspecified vulnerability in Oracle Java SE 6u121, 7u111, 8u102; and Java SE Embedded 8u101 allows remote attackers to affect integrity via vectors related to Libraries.

Published: October 25, 2016; 10:30:17 AM -04:00
V3: 3.1 LOW
V2: 4.3 MEDIUM
CVE-2016-3606

Unspecified vulnerability in Oracle Java SE 7u101 and 8u92 and Java SE Embedded 8u91 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to Hotspot.

Published: July 21, 2016; 06:14:39 AM -04:00
V3: 9.6 CRITICAL
V2: 6.8 MEDIUM
CVE-2016-3550

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92 and Java SE Embedded 8u91 allows remote attackers to affect confidentiality via vectors related to Hotspot.

Published: July 21, 2016; 06:13:48 AM -04:00
V3: 4.3 MEDIUM
V2: 4.3 MEDIUM
CVE-2016-3511

Unspecified vulnerability in Oracle Java SE 7u101 and 8u92 allows local users to affect confidentiality, integrity, and availability via vectors related to Deployment.

Published: July 21, 2016; 06:13:04 AM -04:00
V3: 7.7 HIGH
V2: 6.9 MEDIUM
CVE-2016-3508

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 allows remote attackers to affect availability via vectors related to JAXP, a different vulnerability than CVE-2016-3500.

Published: July 21, 2016; 06:13:00 AM -04:00
V3: 5.3 MEDIUM
V2: 5.0 MEDIUM
CVE-2016-3503

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92 allows local users to affect confidentiality, integrity, and availability via vectors related to Install.

Published: July 21, 2016; 06:12:56 AM -04:00
V3: 7.7 HIGH
V2: 4.4 MEDIUM
CVE-2016-3500

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 allows remote attackers to affect availability via vectors related to JAXP, a different vulnerability than CVE-2016-3508.

Published: July 21, 2016; 06:12:53 AM -04:00
V3: 5.3 MEDIUM
V2: 5.0 MEDIUM
CVE-2016-3498

Unspecified vulnerability in Oracle Java SE 7u101 and 8u92 allows remote attackers to affect availability via vectors related to JavaFX.

Published: July 21, 2016; 06:12:50 AM -04:00
V3: 5.3 MEDIUM
V2: 5.0 MEDIUM
CVE-2016-3485

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92; Java SE Embedded 8u91; and JRockit R28.3.10 allows local users to affect integrity via vectors related to Networking.

Published: July 21, 2016; 06:12:39 AM -04:00
V3: 2.9 LOW
V2: 2.1 LOW
CVE-2016-3458

Unspecified vulnerability in Oracle Java SE 6u115, 7u101, and 8u92; and Java SE Embedded 8u91 allows remote attackers to affect integrity via vectors related to CORBA.

Published: July 21, 2016; 06:12:18 AM -04:00
V3: 4.3 MEDIUM
V2: 4.3 MEDIUM
CVE-2016-3449

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to Deployment.

Published: April 21, 2016; 07:00:34 AM -04:00
V3: 8.3 HIGH
V2: 7.6 HIGH
CVE-2016-3443

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to 2D. NOTE: the previous information is from the April 2016 CPU. Oracle has not commented on third-party claims that this issue allows remote attackers to obtain sensitive information via crafted font data, which triggers an out-of-bounds read.

Published: April 21, 2016; 07:00:32 AM -04:00
V3: 9.6 CRITICAL
V2: 10.0 HIGH
CVE-2016-3427

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77; Java SE Embedded 8u77; and JRockit R28.3.9 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to JMX.

Published: April 21, 2016; 07:00:21 AM -04:00
V3: 9.0 CRITICAL
V2: 10.0 HIGH
CVE-2016-3425

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77; Java SE Embedded 8u77; and JRockit R28.3.9 allows remote attackers to affect availability via vectors related to JAXP.

Published: April 21, 2016; 07:00:19 AM -04:00
V3: 4.3 MEDIUM
V2: 5.0 MEDIUM
CVE-2016-3422

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 allows remote attackers to affect availability via vectors related to 2D.

Published: April 21, 2016; 07:00:17 AM -04:00
V3: 4.3 MEDIUM
V2: 5.0 MEDIUM
CVE-2016-0695

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77; Java SE Embedded 8u77; and JRockit R28.3.9 allows remote attackers to affect confidentiality via vectors related to Security.

Published: April 21, 2016; 06:59:55 AM -04:00
V3: 5.9 MEDIUM
V2: 2.6 LOW
CVE-2016-0687

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 and Java SE Embedded 8u77 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to the Hotspot sub-component.

Published: April 21, 2016; 06:59:47 AM -04:00
V3: 9.6 CRITICAL
V2: 10.0 HIGH
CVE-2016-0686

Unspecified vulnerability in Oracle Java SE 6u113, 7u99, and 8u77 and Java SE Embedded 8u77 allows remote attackers to affect confidentiality, integrity, and availability via vectors related to Serialization.

Published: April 21, 2016; 06:59:47 AM -04:00
V3: 9.6 CRITICAL
V2: 10.0 HIGH
CVE-2016-0636

Unspecified vulnerability in Oracle Java SE 7u97, 8u73, and 8u74 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to the Hotspot sub-component.

Published: March 24, 2016; 02:59:00 PM -04:00
V3: 8.1 HIGH
V2: 9.3 HIGH
CVE-2016-0603

Unspecified vulnerability in the Java SE component in Oracle Java SE 6u111, 7u95, 8u71, and 8u72, when running on Windows, allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Install. NOTE: the previous information is from Oracle's Security Alert for CVE-2016-0603. Oracle has not commented on third-party claims that this is an untrusted search path issue that allows local users to gain privileges via a Trojan horse dll in the "application directory."

Published: February 08, 2016; 11:59:01 AM -05:00
V2: 7.6 HIGH